<?php
/**
 * Copyright © 2015 neoxerocommerce. All rights reserved.
 */
?>
<?php
/**
 * {{controller}} {{action}} template
 *
 * @var $block \Neoxero\Ses\Block\Test\Mail
 */


echo $block->hello;
?>
<br/>
update content from Ses\view\frontend\templates\test\mail.phtml